Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/sent \ --header 'Authorization: Bearer <token>'
{ "data": [ { "channel": "<string>", "type": "<string>", "title": "<string>", "send_datetime": "<string>", "subject": "<string>" } ] }
プレビュー機能。仕様は今後変更される可能性があります。 読者への配信済メッセージ一覧を取得します。
GET
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/sent
APIキーをBearerトークンとして指定
アカウントID
シナリオID
読者ID
配信済一覧
Show child attributes